Subject: Re: Transwarp card question
From: [email-masked] (James Poore)
Date: Mon, 2 Jun 1997 16:30:26 GMT
Newsgroups: comp.sys.apple2

In a previous article, [email-masked] ("Jason Whorton") says:

>Hello.  I recently received a Transwarp card.  I have an Apple //e that I
>am planning on putting this card in.  Do I have to do anything special for
>it to work properly?  Does anyone have any DIP switch settings they could
>send me?
>
>Thank you,
>Jason Whorton
>
Yeah I jus happen to have them.

There are 2 sets of DIP switches and the switch number on each bank 
corresponds to that same number's slot (i.e. sw1 is for slot 1)
The left bank (AE calls it block 1)  is for bank switched memory cards.
If you dont have any memory cards in slots 1-7 then sw 1-7 on this bank 
should be on.  The right bank (AE calls it block 2) sets either Transwarp 
speed or standard 1Mhz speed. Parallel Cards, the Transwarp card, and 
some memory cards will have the corresponding switch on.  (i.e. a 
parallel printer card in slot 1 will have switch 1 on)
Serial cards, floppy cards, clock cards will have the switch off.
Note: empty slots should be set to on.

Now that leaves the 2 sw8 settings which are:

blk 1-sw8 on-----blk 2 sw8 on-------Transwarp speed of 1Mhz
blk 1-sw8 off----blk 2 sw8 on-------Transwarp speed of 1Mhz
blk 1 sw8 on-----blk 2 sw8 off------Transwarp speed of 1.7Mhz
blk 1 sw8 off----blk 2 sw8 off------Transwarp speed of 3.6Mhz Fastest

Typical setup:

# Slot and Card..........Blk 1 switch   Blk 2 switch

1 Parallel Printer Card     on              on
2 Super Serial Card         on              off
3 Transwarp card            on              on
4 Clock Card                on              off
5 UDC Card 3.5 card         on              off
6 floppy controller 5.25    on              off
7 Ramfast SCSI              on              on

8 Transwarp at full speed   off             off

That about does it....jus put the Transwarp in slot 3 and away you go!!

Jim
  
-- 
James M (Jim) Poore--Apple II's Forever--Especially IIgs's
Los Angeles Free [email-masked]
Here siggy, siggy...Here Boy
Where is that damn SIG?